/*     877785 : 이미지 (모바일/PC 출력 구분)      */
.img__877785__ {max-width:100%}
.img__877785__ * {box-sizing:border-box}
.img__877785__ a {display:block;vertical-align:top}
.img__877785__ img {vertical-align:top}
.img__877785__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__877785__ .img_m {display:none;}
	.img__877785__ .img_pc {display:block;}
	.img__877785__ .img_pc img {width:1905px;}
}

/*     877015 : 공백      */
.solid_line__877015__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__877015__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__877015__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__877015__ {height:35px;}
}

/*     877025 : 한줄 텍스트      */
.text__877025__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#141414;letter-spacing:-0.03em;line-height:1.5em;
}
.text__877025__ p i {font-style:normal; color:#44caef}
.text__877025__ p a {color:#141414}

@media all and (min-width:1024px){
	.text__877025__ p {font-size:38px}
}

/*     877035 : 장문 텍스트      */
.textarea__877035__ p {
	display:block;margin:0;padding:0; word-break:keep-all;
	font-size:16px;font-weight:500;color:#707070;letter-spacing:-0.05em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__877035__ p {font-size:22px}
}

/*     877045 : 공백      */
.solid_line__877045__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__877045__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__877045__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__877045__ {height:25px;}
}

/*     877085 : 이미지 (모바일/PC 출력 구분)      */
.img__877085__.align_left {text-align:left;}
.img__877085__.align_center {text-align:center;}
.img__877085__.align_right {text-align:right;}
.img__877085__ .img_inner {display:block;position:relative;}
.img__877085__ .figure {display:block;}
.img__877085__ .figure img {vertical-align:top;border-radius: 10px;}
.img__877085__ .figure .img_pc {display:none;}
.img__877085__ .caption {display:block;position:absolute;top:0;right:0;left:0;z-index:2;padding:27px 22px;word-break: keep-all;}
.img__877085__ .caption .title {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:20px;letter-spacing:-.03em;text-shadow: 1px 1px 2px #7e7e7eb8;}
.img__877085__ .caption .cont {display:block;margin-top:8px;font-size:15px;color:#ffffff;line-height:18px;letter-spacing:-.03em;}
.img__877085__ .caption .btn_wrap {display:none;}

@media (min-width:768px){
	.img__877085__ .figure .img_m {display:none;}
	.img__877085__ .figure .img_pc {display:block;}
}

@media all and (min-width:1024px){
	.img__877085__ .img_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#44caef;opacity:0;transition:opacity .2s ease-in-out;mix-blend-mode: overlay;border-radius: 10px;}
	.img__877085__ .caption {padding:12% 9%;}
	.img__877085__ .caption .title {font-size:28px;font-weight:bold;letter-spacing: -.05em;transition:color .2s ease-in-out}
	.img__877085__ .caption .cont {margin-top:6%;font-size:18px;line-height:23px;transition:color .2s ease-in-out}
	.img__877085__ .caption .btn_wrap {display:block;margin-top:10%;opacity:0;}
	.img__877085__ .caption .btn_wrap .btn {display:inline-block;padding:11px 18px 11px;border:1px solid #ffffff;vertical-align:top;}
	.img__877085__ .caption .btn_wrap .btn > span {display:inline-block;position:relative;padding-right:35px;font-size:16px;color:#ffffff;line-height:20px;letter-spacing:-.03em;vertical-align:top;}
	.img__877085__ .caption .btn_wrap .btn > span:before {content:'';position:absolute;top:7px;right:0;width:1px;height:11px;background:#ffffff;transform:rotate(45deg);}
	.img__877085__ .caption .btn_wrap .btn > span:after {content:'';position:absolute;top:0;right:0;width:1px;height:11px;background:#ffffff;transform:rotate(-45deg);}

	.img__877085__:hover .img_inner:before {opacity:.9;}
	.img__877085__:hover .img_inner .caption .title {color:#ffffff;}
	.img__877085__:hover .img_inner .caption .cont {color:#ffffff;}
	.img__877085__:hover .img_inner .caption .btn_wrap {opacity:1;transition:opacity .2s ease-in-out}
}

/*     877105 : 블록 설정      */
.block_option__877105__ {display:table;width:100%}
.block_option__877105__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__877105__ .white-space {max-width:1300px !important;}
}

/*     877745 : 이미지 (모바일/PC 출력 구분)      */
.img__877745__.align_left {text-align:left;}
.img__877745__.align_center {text-align:center;}
.img__877745__.align_right {text-align:right;}
.img__877745__ .img_inner {display:block;position:relative;}
.img__877745__ .figure {display:block;}
.img__877745__ .figure img {vertical-align:top;border-radius: 10px;}
.img__877745__ .figure .img_pc {display:none;}
.img__877745__ .caption {display:block;position:absolute;top:0;right:0;left:0;z-index:2;padding:27px 22px;word-break: keep-all;}
.img__877745__ .caption .title {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:20px;letter-spacing:-.03em;text-shadow: 1px 1px 2px #7e7e7eb8;}
.img__877745__ .caption .cont {display:block;margin-top:8px;font-size:15px;color:#ffffff;line-height:18px;letter-spacing:-.03em;}
.img__877745__ .caption .btn_wrap {display:none;}

@media (min-width:768px){
	.img__877745__ .figure .img_m {display:none;}
	.img__877745__ .figure .img_pc {display:block;}
}

@media all and (min-width:1024px){
	.img__877745__ .img_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#44caef;opacity:0;transition:opacity .2s ease-in-out;mix-blend-mode: overlay;border-radius: 10px;}
	.img__877745__ .caption {padding:12% 9%;}
	.img__877745__ .caption .title {font-size:28px;font-weight:bold;letter-spacing: -.05em;transition:color .2s ease-in-out}
	.img__877745__ .caption .cont {margin-top:6%;font-size:18px;line-height:23px;transition:color .2s ease-in-out}
	.img__877745__ .caption .btn_wrap {display:block;margin-top:10%;opacity:0;}
	.img__877745__ .caption .btn_wrap .btn {display:inline-block;padding:11px 18px 11px;border:1px solid #ffffff;vertical-align:top;}
	.img__877745__ .caption .btn_wrap .btn > span {display:inline-block;position:relative;padding-right:35px;font-size:16px;color:#ffffff;line-height:20px;letter-spacing:-.03em;vertical-align:top;}
	.img__877745__ .caption .btn_wrap .btn > span:before {content:'';position:absolute;top:7px;right:0;width:1px;height:11px;background:#ffffff;transform:rotate(45deg);}
	.img__877745__ .caption .btn_wrap .btn > span:after {content:'';position:absolute;top:0;right:0;width:1px;height:11px;background:#ffffff;transform:rotate(-45deg);}

	.img__877745__:hover .img_inner:before {opacity:.9;}
	.img__877745__:hover .img_inner .caption .title {color:#ffffff;}
	.img__877745__:hover .img_inner .caption .cont {color:#ffffff;}
	.img__877745__:hover .img_inner .caption .btn_wrap {opacity:1;transition:opacity .2s ease-in-out}
}

/*     877755 : 이미지 (모바일/PC 출력 구분)      */
.img__877755__.align_left {text-align:left;}
.img__877755__.align_center {text-align:center;}
.img__877755__.align_right {text-align:right;}
.img__877755__ .img_inner {display:block;position:relative;}
.img__877755__ .figure {display:block;}
.img__877755__ .figure img {vertical-align:top;border-radius: 10px;}
.img__877755__ .figure .img_pc {display:none;}
.img__877755__ .caption {display:block;position:absolute;top:0;right:0;left:0;z-index:2;padding:27px 22px;word-break: keep-all;}
.img__877755__ .caption .title {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:20px;letter-spacing:-.03em;text-shadow: 1px 1px 2px #7e7e7eb8;}
.img__877755__ .caption .cont {display:block;margin-top:8px;font-size:15px;color:#ffffff;line-height:18px;letter-spacing:-.03em;}
.img__877755__ .caption .btn_wrap {display:none;}

@media (min-width:768px){
	.img__877755__ .figure .img_m {display:none;}
	.img__877755__ .figure .img_pc {display:block;}
}

@media all and (min-width:1024px){
	.img__877755__ .img_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#44caef;opacity:0;transition:opacity .2s ease-in-out;mix-blend-mode: overlay;border-radius: 10px;}
	.img__877755__ .caption {padding:12% 9%;}
	.img__877755__ .caption .title {font-size:28px;font-weight:bold;letter-spacing: -.05em;transition:color .2s ease-in-out}
	.img__877755__ .caption .cont {margin-top:6%;font-size:18px;line-height:23px;transition:color .2s ease-in-out}
	.img__877755__ .caption .btn_wrap {display:block;margin-top:10%;opacity:0;}
	.img__877755__ .caption .btn_wrap .btn {display:inline-block;padding:11px 18px 11px;border:1px solid #ffffff;vertical-align:top;}
	.img__877755__ .caption .btn_wrap .btn > span {display:inline-block;position:relative;padding-right:35px;font-size:16px;color:#ffffff;line-height:20px;letter-spacing:-.03em;vertical-align:top;}
	.img__877755__ .caption .btn_wrap .btn > span:before {content:'';position:absolute;top:7px;right:0;width:1px;height:11px;background:#ffffff;transform:rotate(45deg);}
	.img__877755__ .caption .btn_wrap .btn > span:after {content:'';position:absolute;top:0;right:0;width:1px;height:11px;background:#ffffff;transform:rotate(-45deg);}

	.img__877755__:hover .img_inner:before {opacity:.9;}
	.img__877755__:hover .img_inner .caption .title {color:#ffffff;}
	.img__877755__:hover .img_inner .caption .cont {color:#ffffff;}
	.img__877755__:hover .img_inner .caption .btn_wrap {opacity:1;transition:opacity .2s ease-in-out}
}

/*     877765 : 이미지 (모바일/PC 출력 구분)      */
.img__877765__.align_left {text-align:left;}
.img__877765__.align_center {text-align:center;}
.img__877765__.align_right {text-align:right;}
.img__877765__ .img_inner {display:block;position:relative;}
.img__877765__ .figure {display:block;}
.img__877765__ .figure img {vertical-align:top;border-radius: 10px;}
.img__877765__ .figure .img_pc {display:none;}
.img__877765__ .caption {display:block;position:absolute;top:0;right:0;left:0;z-index:2;padding:27px 22px;word-break: keep-all;}
.img__877765__ .caption .title {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:20px;letter-spacing:-.03em;text-shadow: 1px 1px 2px #7e7e7eb8;}
.img__877765__ .caption .cont {display:block;margin-top:8px;font-size:15px;color:#ffffff;line-height:18px;letter-spacing:-.03em;}
.img__877765__ .caption .btn_wrap {display:none;}

@media (min-width:768px){
	.img__877765__ .figure .img_m {display:none;}
	.img__877765__ .figure .img_pc {display:block;}
}

@media all and (min-width:1024px){
	.img__877765__ .img_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#44caef;opacity:0;transition:opacity .2s ease-in-out;mix-blend-mode: overlay;border-radius: 10px;}
	.img__877765__ .caption {padding:12% 9%;}
	.img__877765__ .caption .title {font-size:28px;font-weight:bold;letter-spacing: -.05em;transition:color .2s ease-in-out}
	.img__877765__ .caption .cont {margin-top:6%;font-size:18px;line-height:23px;transition:color .2s ease-in-out}
	.img__877765__ .caption .btn_wrap {display:block;margin-top:10%;opacity:0;}
	.img__877765__ .caption .btn_wrap .btn {display:inline-block;padding:11px 18px 11px;border:1px solid #ffffff;vertical-align:top;}
	.img__877765__ .caption .btn_wrap .btn > span {display:inline-block;position:relative;padding-right:35px;font-size:16px;color:#ffffff;line-height:20px;letter-spacing:-.03em;vertical-align:top;}
	.img__877765__ .caption .btn_wrap .btn > span:before {content:'';position:absolute;top:7px;right:0;width:1px;height:11px;background:#ffffff;transform:rotate(45deg);}
	.img__877765__ .caption .btn_wrap .btn > span:after {content:'';position:absolute;top:0;right:0;width:1px;height:11px;background:#ffffff;transform:rotate(-45deg);}

	.img__877765__:hover .img_inner:before {opacity:.9;}
	.img__877765__:hover .img_inner .caption .title {color:#ffffff;}
	.img__877765__:hover .img_inner .caption .cont {color:#ffffff;}
	.img__877765__:hover .img_inner .caption .btn_wrap {opacity:1;transition:opacity .2s ease-in-out}
}

/*     877725 : 공백      */
.solid_line__877725__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__877725__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__877725__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__877725__ {height:40px;}
}

/*     872845 : 블록 설정      */
.block_option__872845__ {display:table;width:100%}
.block_option__872845__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__872845__ .white-space {max-width:1300px !important;}
}

/*     872855 : 이미지      */
.img__872855__ {display:block; position:relative; max-width:100%; text-decoration:none; vertical-align:top;}
.img__872855__:before {
	content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:1;
	width:100%; height:100%; background:#000000; opacity:0; -webkit-transition:.3s opacity ease-in-out; transition:.3s opacity ease-in-out;
}
.img__872855__ * {box-sizing:border-box;}
.img__872855__ .figure {display:block; overflow:hidden;}
.img__872855__ .figure img {width:100%; vertical-align:top; -webkit-transition:all 0.3s ease-out; transition:all 0.3s ease-out;}
.img__872855__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__872855__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__872855__ .caption .caption_inner {display:table-cell; padding:15px; vertical-align:top;}
.img__872855__ .caption .cap_text1 {display:block; font-size:22px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:0em;     text-shadow: 1px 1px 1px #464646;}
.img__872855__ .caption .cap_text2 {display:block; margin-top:2px; font-size:13px; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}
.img__872855__:hover:before {content:''; opacity:.3;}
.img__872855__:hover .figure img {-webkit-transform:scale(1.08); -moz-transform:scale(1.08); -o-transform:scale(1.08); -ms-transform:scale(1.08); transform:scale(1.08);}

@media all and (min-width:768px){
	.img__872855__ .caption .caption_inner {padding:20px;}
	.img__872855__ .caption .cap_text1 {font-size:20px;}
	.img__872855__ .caption .cap_text2 {margin-top:3px; font-size:14px;}
}

@media all and (min-width:1024px){
	.img__872855__ .caption .caption_inner {padding:30px;}
	.img__872855__ .caption .cap_text1 {font-size:25px; line-height:1.3em;}
	.img__872855__ .caption .cap_text1 > span {display:inline-block; position:relative; padding: 5px 10px 5px 10px;background: rgba(0, 0, 0, .2); vertical-align:top;}
	.img__872855__ .caption .cap_text1 > span:before {
		content:''; position:absolute; top:0; left:0; right:0; width:0; height:1px; background:#ffffff; -webkit-transition:.3s all ease-in-out; transition:.3s all ease-in-out;
	}
	.img__872855__ .caption .cap_text2 {margin-left:5px; font-size:16px; line-height:1.5em;}
	.img__872855__:hover .caption .cap_text1 > span:before {width:100%;}
}

/*     872865 : 이미지      */
.img__872865__ {display:block; position:relative; max-width:100%; text-decoration:none; vertical-align:top;}
.img__872865__:before {
	content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:1;
	width:100%; height:100%; background:#000000; opacity:0; -webkit-transition:.3s opacity ease-in-out; transition:.3s opacity ease-in-out;
}
.img__872865__ * {box-sizing:border-box;}
.img__872865__ .figure {display:block; overflow:hidden;}
.img__872865__ .figure img {width:100%; vertical-align:top; -webkit-transition:all 0.3s ease-out; transition:all 0.3s ease-out;}
.img__872865__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__872865__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__872865__ .caption .caption_inner {display:table-cell; padding:15px; vertical-align:top;}
.img__872865__ .caption .cap_text1 {display:block; font-size:22px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:0em;     text-shadow: 1px 1px 1px #464646;}
.img__872865__ .caption .cap_text2 {display:block; margin-top:2px; font-size:13px; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}
.img__872865__:hover:before {content:''; opacity:.3;}
.img__872865__:hover .figure img {-webkit-transform:scale(1.08); -moz-transform:scale(1.08); -o-transform:scale(1.08); -ms-transform:scale(1.08); transform:scale(1.08);}

@media all and (min-width:768px){
	.img__872865__ .caption .caption_inner {padding:20px;}
	.img__872865__ .caption .cap_text1 {font-size:20px;}
	.img__872865__ .caption .cap_text2 {margin-top:3px; font-size:14px;}
}

@media all and (min-width:1024px){
	.img__872865__ .caption .caption_inner {padding:30px;}
	.img__872865__ .caption .cap_text1 {font-size:25px; line-height:1.3em;}
	.img__872865__ .caption .cap_text1 > span {display:inline-block; position:relative; padding: 5px 10px 5px 10px;background: rgba(0, 0, 0, .2); vertical-align:top;}
	.img__872865__ .caption .cap_text1 > span:before {
		content:''; position:absolute; top:0; left:0; right:0; width:0; height:1px; background:#ffffff; -webkit-transition:.3s all ease-in-out; transition:.3s all ease-in-out;
	}
	.img__872865__ .caption .cap_text2 {margin-left:5px; font-size:16px; line-height:1.5em;}
	.img__872865__:hover .caption .cap_text1 > span:before {width:100%;}
}

/*     872875 : 이미지      */
.img__872875__ {display:block; position:relative; max-width:100%; text-decoration:none; vertical-align:top;}
.img__872875__:before {
	content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:1;
	width:100%; height:100%; background:#000000; opacity:0; -webkit-transition:.3s opacity ease-in-out; transition:.3s opacity ease-in-out;
}
.img__872875__ * {box-sizing:border-box;}
.img__872875__ .figure {display:block; overflow:hidden;}
.img__872875__ .figure img {width:100%; vertical-align:top; -webkit-transition:all 0.3s ease-out; transition:all 0.3s ease-out;}
.img__872875__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__872875__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__872875__ .caption .caption_inner {display:table-cell; padding:15px; vertical-align:top;}
.img__872875__ .caption .cap_text1 {display:block; font-size:22px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:0em;     text-shadow: 1px 1px 1px #464646;}
.img__872875__ .caption .cap_text2 {display:block; margin-top:2px; font-size:13px; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}
.img__872875__:hover:before {content:''; opacity:.3;}
.img__872875__:hover .figure img {-webkit-transform:scale(1.08); -moz-transform:scale(1.08); -o-transform:scale(1.08); -ms-transform:scale(1.08); transform:scale(1.08);}

@media all and (min-width:768px){
	.img__872875__ .caption .caption_inner {padding:20px;}
	.img__872875__ .caption .cap_text1 {font-size:20px;}
	.img__872875__ .caption .cap_text2 {margin-top:3px; font-size:14px;}
}

@media all and (min-width:1024px){
	.img__872875__ .caption .caption_inner {padding:30px;}
	.img__872875__ .caption .cap_text1 {font-size:25px; line-height:1.3em;}
	.img__872875__ .caption .cap_text1 > span {display:inline-block; position:relative; padding: 5px 10px 5px 10px;background: rgba(0, 0, 0, .2); vertical-align:top;}
	.img__872875__ .caption .cap_text1 > span:before {
		content:''; position:absolute; top:0; left:0; right:0; width:0; height:1px; background:#ffffff; -webkit-transition:.3s all ease-in-out; transition:.3s all ease-in-out;
	}
	.img__872875__ .caption .cap_text2 {margin-left:5px; font-size:16px; line-height:1.5em;}
	.img__872875__:hover .caption .cap_text1 > span:before {width:100%;}
}

/*     872885 : 이미지      */
.img__872885__ {display:block; position:relative; max-width:100%; text-decoration:none; vertical-align:top;}
.img__872885__:before {
	content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:1;
	width:100%; height:100%; background:#000000; opacity:0; -webkit-transition:.3s opacity ease-in-out; transition:.3s opacity ease-in-out;
}
.img__872885__ * {box-sizing:border-box;}
.img__872885__ .figure {display:block; overflow:hidden;}
.img__872885__ .figure img {width:100%; vertical-align:top; -webkit-transition:all 0.3s ease-out; transition:all 0.3s ease-out;}
.img__872885__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__872885__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__872885__ .caption .caption_inner {display:table-cell; padding:15px; vertical-align:top;}
.img__872885__ .caption .cap_text1 {display:block; font-size:22px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:0em;     text-shadow: 1px 1px 1px #464646;}
.img__872885__ .caption .cap_text2 {display:block; margin-top:2px; font-size:13px; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}
.img__872885__:hover:before {content:''; opacity:.3;}
.img__872885__:hover .figure img {-webkit-transform:scale(1.08); -moz-transform:scale(1.08); -o-transform:scale(1.08); -ms-transform:scale(1.08); transform:scale(1.08);}

@media all and (min-width:768px){
	.img__872885__ .caption .caption_inner {padding:20px;}
	.img__872885__ .caption .cap_text1 {font-size:20px;}
	.img__872885__ .caption .cap_text2 {margin-top:3px; font-size:14px;}
}

@media all and (min-width:1024px){
	.img__872885__ .caption .caption_inner {padding:30px;}
	.img__872885__ .caption .cap_text1 {font-size:25px; line-height:1.3em;}
	.img__872885__ .caption .cap_text1 > span {display:inline-block; position:relative; padding: 5px 10px 5px 10px;background: rgba(0, 0, 0, .2); vertical-align:top;}
	.img__872885__ .caption .cap_text1 > span:before {
		content:''; position:absolute; top:0; left:0; right:0; width:0; height:1px; background:#ffffff; -webkit-transition:.3s all ease-in-out; transition:.3s all ease-in-out;
	}
	.img__872885__ .caption .cap_text2 {margin-left:5px; font-size:16px; line-height:1.5em;}
	.img__872885__:hover .caption .cap_text1 > span:before {width:100%;}
}

/*     872895 : 이미지      */
.img__872895__ {display:block; position:relative; max-width:100%; text-decoration:none; vertical-align:top;}
.img__872895__:before {
	content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:1;
	width:100%; height:100%; background:#000000; opacity:0; -webkit-transition:.3s opacity ease-in-out; transition:.3s opacity ease-in-out;
}
.img__872895__ * {box-sizing:border-box;}
.img__872895__ .figure {display:block; overflow:hidden;}
.img__872895__ .figure img {width:100%; vertical-align:top; -webkit-transition:all 0.3s ease-out; transition:all 0.3s ease-out;}
.img__872895__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__872895__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__872895__ .caption .caption_inner {display:table-cell; padding:15px; vertical-align:top;}
.img__872895__ .caption .cap_text1 {display:block; font-size:22px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:0em;    text-shadow: 1px 1px 1px #464646; }
.img__872895__ .caption .cap_text2 {display:block; margin-top:2px; font-size:13px; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}
.img__872895__:hover:before {content:''; opacity:.3;}
.img__872895__:hover .figure img {-webkit-transform:scale(1.08); -moz-transform:scale(1.08); -o-transform:scale(1.08); -ms-transform:scale(1.08); transform:scale(1.08);}

@media all and (min-width:768px){
	.img__872895__ .caption .caption_inner {padding:20px;}
	.img__872895__ .caption .cap_text1 {font-size:20px;}
	.img__872895__ .caption .cap_text2 {margin-top:3px; font-size:14px;}
}

@media all and (min-width:1024px){
	.img__872895__ .caption .caption_inner {padding:30px;}
	.img__872895__ .caption .cap_text1 {font-size:25px; line-height:1.3em;}
	.img__872895__ .caption .cap_text1 > span {display:inline-block; position:relative; padding: 5px 10px 5px 10px;background: rgba(0, 0, 0, .2); vertical-align:top;}
	.img__872895__ .caption .cap_text1 > span:before {
		content:''; position:absolute; top:0; left:0; right:0; width:0; height:1px; background:#ffffff; -webkit-transition:.3s all ease-in-out; transition:.3s all ease-in-out;
	}
	.img__872895__ .caption .cap_text2 {margin-left:5px; font-size:16px; line-height:1.5em;}
	.img__872895__:hover .caption .cap_text1 > span:before {width:100%;}
}

/*     872905 : 이미지      */
.img__872905__ {display:block; position:relative; max-width:100%; text-decoration:none; vertical-align:top;}
.img__872905__:before {
	content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:1;
	width:100%; height:100%; background:#000000; opacity:0; -webkit-transition:.3s opacity ease-in-out; transition:.3s opacity ease-in-out;
}
.img__872905__ * {box-sizing:border-box;}
.img__872905__ .figure {display:block; overflow:hidden;}
.img__872905__ .figure img {width:100%; vertical-align:top; -webkit-transition:all 0.3s ease-out; transition:all 0.3s ease-out;}
.img__872905__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__872905__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__872905__ .caption .caption_inner {display:table-cell; padding:15px; vertical-align:top;}
.img__872905__ .caption .cap_text1 {display:block; font-size:22px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:0em;     text-shadow: 1px 1px 1px #464646;}
.img__872905__ .caption .cap_text2 {display:block; margin-top:2px; font-size:13px; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}
.img__872905__:hover:before {content:''; opacity:.3;}
.img__872905__:hover .figure img {-webkit-transform:scale(1.08); -moz-transform:scale(1.08); -o-transform:scale(1.08); -ms-transform:scale(1.08); transform:scale(1.08);}

@media all and (min-width:768px){
	.img__872905__ .caption .caption_inner {padding:20px;}
	.img__872905__ .caption .cap_text1 {font-size:20px;}
	.img__872905__ .caption .cap_text2 {margin-top:3px; font-size:14px;}
}

@media all and (min-width:1024px){
	.img__872905__ .caption .caption_inner {padding:30px;}
	.img__872905__ .caption .cap_text1 {font-size:25px; line-height:1.3em;}
	.img__872905__ .caption .cap_text1 > span {display:inline-block; position:relative; padding: 5px 10px 5px 10px;background: rgba(0, 0, 0, .2); vertical-align:top;}
	.img__872905__ .caption .cap_text1 > span:before {
		content:''; position:absolute; top:0; left:0; right:0; width:0; height:1px; background:#ffffff; -webkit-transition:.3s all ease-in-out; transition:.3s all ease-in-out;
	}
	.img__872905__ .caption .cap_text2 {margin-left:5px; font-size:16px; line-height:1.5em;}
	.img__872905__:hover .caption .cap_text1 > span:before {width:100%;}
}

/*     872915 : 이미지      */
.img__872915__ {display:block; position:relative; max-width:100%; text-decoration:none; vertical-align:top;}
.img__872915__:before {
	content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:1;
	width:100%; height:100%; background:#000000; opacity:0; -webkit-transition:.3s opacity ease-in-out; transition:.3s opacity ease-in-out;
}
.img__872915__ * {box-sizing:border-box;}
.img__872915__ .figure {display:block; overflow:hidden;}
.img__872915__ .figure img {width:100%; vertical-align:top; -webkit-transition:all 0.3s ease-out; transition:all 0.3s ease-out;}
.img__872915__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__872915__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__872915__ .caption .caption_inner {display:table-cell; padding:15px; vertical-align:top;}
.img__872915__ .caption .cap_text1 {display:block; font-size:22px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:0em;    text-shadow: 1px 1px 1px #464646; }
.img__872915__ .caption .cap_text2 {display:block; margin-top:2px; font-size:13px; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}
.img__872915__:hover:before {content:''; opacity:.3;}
.img__872915__:hover .figure img {-webkit-transform:scale(1.08); -moz-transform:scale(1.08); -o-transform:scale(1.08); -ms-transform:scale(1.08); transform:scale(1.08);}

@media all and (min-width:768px){
	.img__872915__ .caption .caption_inner {padding:20px;}
	.img__872915__ .caption .cap_text1 {font-size:20px;}
	.img__872915__ .caption .cap_text2 {margin-top:3px; font-size:14px;}
}

@media all and (min-width:1024px){
	.img__872915__ .caption .caption_inner {padding:30px;}
	.img__872915__ .caption .cap_text1 {font-size:25px; line-height:1.3em;}
	.img__872915__ .caption .cap_text1 > span {display:inline-block; position:relative; padding: 5px 10px 5px 10px;background: rgba(0, 0, 0, .2); vertical-align:top;}
	.img__872915__ .caption .cap_text1 > span:before {
		content:''; position:absolute; top:0; left:0; right:0; width:0; height:1px; background:#ffffff; -webkit-transition:.3s all ease-in-out; transition:.3s all ease-in-out;
	}
	.img__872915__ .caption .cap_text2 {margin-left:5px; font-size:16px; line-height:1.5em;}
	.img__872915__:hover .caption .cap_text1 > span:before {width:100%;}
}

/*     872925 : 이미지      */
.img__872925__ {display:block; position:relative; max-width:100%; text-decoration:none; vertical-align:top;}
.img__872925__:before {
	content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:1;
	width:100%; height:100%; background:#000000; opacity:0; -webkit-transition:.3s opacity ease-in-out; transition:.3s opacity ease-in-out;
}
.img__872925__ * {box-sizing:border-box;}
.img__872925__ .figure {display:block; overflow:hidden;}
.img__872925__ .figure img {width:100%; vertical-align:top; -webkit-transition:all 0.3s ease-out; transition:all 0.3s ease-out;}
.img__872925__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__872925__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__872925__ .caption .caption_inner {display:table-cell; padding:15px; vertical-align:top;}
.img__872925__ .caption .cap_text1 {display:block; font-size:22px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:0em;     text-shadow: 1px 1px 1px #464646;}
.img__872925__ .caption .cap_text2 {display:block; margin-top:2px; font-size:13px; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}
.img__872925__:hover:before {content:''; opacity:.3;}
.img__872925__:hover .figure img {-webkit-transform:scale(1.08); -moz-transform:scale(1.08); -o-transform:scale(1.08); -ms-transform:scale(1.08); transform:scale(1.08);}

@media all and (min-width:768px){
	.img__872925__ .caption .caption_inner {padding:20px;}
	.img__872925__ .caption .cap_text1 {font-size:20px;}
	.img__872925__ .caption .cap_text2 {margin-top:3px; font-size:14px;}
}

@media all and (min-width:1024px){
	.img__872925__ .caption .caption_inner {padding:30px;}
	.img__872925__ .caption .cap_text1 {font-size:25px; line-height:1.3em;}
	.img__872925__ .caption .cap_text1 > span {display:inline-block; position:relative; padding: 5px 10px 5px 10px;background: rgba(0, 0, 0, .2); vertical-align:top;}
	.img__872925__ .caption .cap_text1 > span:before {
		content:''; position:absolute; top:0; left:0; right:0; width:0; height:1px; background:#ffffff; -webkit-transition:.3s all ease-in-out; transition:.3s all ease-in-out;
	}
	.img__872925__ .caption .cap_text2 {margin-left:5px; font-size:17px; line-height:1.5em;}
	.img__872925__:hover .caption .cap_text1 > span:before {width:100%;}
}

/*     872935 : 이미지      */
.img__872935__ {display:block; position:relative; max-width:100%; text-decoration:none; vertical-align:top;}
.img__872935__:before {
	content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:1;
	width:100%; height:100%; background:#000000; opacity:0; -webkit-transition:.3s opacity ease-in-out; transition:.3s opacity ease-in-out;
}
.img__872935__ * {box-sizing:border-box;}
.img__872935__ .figure {display:block; overflow:hidden;}
.img__872935__ .figure img {width:100%; vertical-align:top; -webkit-transition:all 0.3s ease-out; transition:all 0.3s ease-out;}
.img__872935__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__872935__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__872935__ .caption .caption_inner {display:table-cell; padding:15px; vertical-align:top;}
.img__872935__ .caption .cap_text1 {display:block; font-size:22px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:0em;    text-shadow: 1px 1px 1px #464646; }
.img__872935__ .caption .cap_text2 {display:block; margin-top:2px; font-size:13px; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}
.img__872935__:hover:before {content:''; opacity:.3;}
.img__872935__:hover .figure img {-webkit-transform:scale(1.08); -moz-transform:scale(1.08); -o-transform:scale(1.08); -ms-transform:scale(1.08); transform:scale(1.08);}

@media all and (min-width:768px){
	.img__872935__ .caption .caption_inner {padding:20px;}
	.img__872935__ .caption .cap_text1 {font-size:20px;}
	.img__872935__ .caption .cap_text2 {margin-top:3px; font-size:14px;}
}

@media all and (min-width:1024px){
	.img__872935__ .caption .caption_inner {padding:30px;}
	.img__872935__ .caption .cap_text1 {font-size:25px; line-height:1.3em;}
	.img__872935__ .caption .cap_text1 > span {display:inline-block; position:relative; padding: 5px 10px 5px 10px;background: rgba(0, 0, 0, .2); vertical-align:top;}
	.img__872935__ .caption .cap_text1 > span:before {
		content:''; position:absolute; top:0; left:0; right:0; width:0; height:1px; background:#ffffff; -webkit-transition:.3s all ease-in-out; transition:.3s all ease-in-out;
	}
	.img__872935__ .caption .cap_text2 {margin-left:5px; font-size:16px; line-height:1.5em;}
	.img__872935__:hover .caption .cap_text1 > span:before {width:100%;}
}

/*     877735 : 블록 설정      */
.block_option__877735__ {display:table;width:100%}
.block_option__877735__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__877735__ {display:none;;}
}


@media (min-width:1024px){
	.row__877735__ {display:none;}
}

/*     872995 : 블록 설정      */
.block_option__872995__ {display:table;width:100%}
.block_option__872995__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__872995__ .white-space {max-width:1300px !important;}
}

/*     873005 : 이미지 리스트 (타일형)      */
.img_tile__873005__:after {content:''; display:block; clear:both;}
.img_tile__873005__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__873005__ .item {float:left; position:relative; width:100%; }
.img_tile__873005__ .item a {display:block; text-decoration:none;}
.img_tile__873005__ .figure {display:none;}
.img_tile__873005__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__873005__ .caption {display:block; }
.img_tile__873005__ .caption > span {overflow:hidden; white-space: nowrap; text-overflow: ellipsis;}
.img_tile__873005__ .caption > span.subject {display:block; color:#000000;}
.img_tile__873005__ .caption > span.content {display:none; color:#000000;}

.text_sml__873005__ .caption > span.subject {font-size:13px; line-height:1.6em;}
.text_sml__873005__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_med__873005__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_med__873005__ .caption > span.content {font-size:16px; line-height:1.4em;}
.text_big__873005__ .caption > span.subject {font-size:16px; line-height:1.6em;}
.text_big__873005__ .caption > span.content {font-size:18px; line-height:1.4em;}
.img_tile__873005__ .item .item_layer_set{padding:17px 5px;}
.img_tile__873005__ .item:nth-child(1) .item_layer_set{background:#ffffff;}
.img_tile__873005__ .item:nth-child(2) .item_layer_set{background:#ffffff;}

.col_m_1__873005__ .item {width:100%;}
.col_m_2__873005__ .item {width:50%;}
.col_m_3__873005__ .item {width:33.3333%;}
.col_m_4__873005__ .item {width:25%;}
.col_m_1__873005__ .item,
.col_m_2__873005__ .item2n,
.col_m_3__873005__ .item3n,
.col_m_4__873005__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__873005__ .figure {display:block;}
	.img_tile__873005__ .caption {margin-top:7px;}
	.img_tile__873005__ .caption > span.content {display:block;}
	.img_tile__873005__ .item:first-child a {border-right:1px solid #dedede;}

	.col_m_1__873005__ .item,
	.col_m_2__873005__ .item2n,
	.col_m_3__873005__ .item3n,
	.col_m_4__873005__ .item4n {clear:none;}

	.col_t_1__873005__ .item {width:100%;}
	.col_t_2__873005__ .item {width:50%;}
	.col_t_3__873005__ .item {width:33.3333%;}
	.col_t_4__873005__ .item {width:25%;}
	.col_t_5__873005__ .item {width:20%;}
	.col_t_6__873005__ .item {width:16.6666%;}
	.col_t_1__873005__ .item,
	.col_t_2__873005__ .item2n,
	.col_t_3__873005__ .item3n,
	.col_t_4__873005__ .item4n,
	.col_t_5__873005__ .item5n,
	.col_t_6__873005__ .item6n {clear:both;}

}

@media (min-width:1024px){
	.img_tile__873005__ {padding:0;}

	.col_t_1__873005__ .item,
	.col_t_2__873005__ .item2n,
	.col_t_3__873005__ .item3n,
	.col_t_4__873005__ .item4n,
	.col_t_5__873005__ .item5n,
	.col_t_6__873005__ .item6n {clear:none;}

	.col_pc_1__873005__ .item {width:100%;}
	.col_pc_2__873005__ .item {width:50%;}
	.col_pc_3__873005__ .item {width:33.3333%;}
	.col_pc_4__873005__ .item {width:25%;}
	.col_pc_5__873005__ .item {width:20%;}
	.col_pc_6__873005__ .item {width:16.6666%;}
	.col_pc_1__873005__ .item,
	.col_pc_2__873005__ .item2n,
	.col_pc_3__873005__ .item3n,
	.col_pc_4__873005__ .item4n,
	.col_pc_5__873005__ .item5n,
	.col_pc_6__873005__ .item6n {clear:both;}
}

@media (max-width:768px) {
	.col_m_2__873005__ .item {padding:5px;}
	.col_m_2__873005__ .item > div {border: 1px solid #dedede;}
}


/*     873015 : 고객센터      */
.img_ratio__873015__ {background:#51c4e3}
.img_ratio__873015__ * {box-sizing:border-box}
.img_ratio__873015__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__873015__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__873015__ .img_inner .figure img {vertical-align:top}
.img_ratio__873015__ .img_inner .caption {display:table-cell;height:60px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__873015__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__873015__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__873015__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__873015__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__873015__ .img_inner {padding:0 15px}
	.img_ratio__873015__ .img_inner .caption {height:60px;padding-left:15px}
	.img_ratio__873015__ .img_inner .caption .title {font-size:18px}
	.img_ratio__873015__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__873015__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__873015__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__873015__ .img_inner {padding:0 20px}
	.img_ratio__873015__ .img_inner .figure {width:55px;padding:15px 0}
	.img_ratio__873015__ .img_inner .caption {height:60px;padding:15px 0;padding-left:20px}
	.img_ratio__873015__ .img_inner .caption .title {font-size:22px}
	.img_ratio__873015__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__873015__ .img_inner .caption .cs_num {font-size:25px}
}

/*     873025 : 텍스트 박스 (내부 여백형)      */
.text_box__873025__ {box-sizing:border-box;padding:20px;
background-image:url('/img_up/shop_pds/leeandson/build/option/time.png');
}
.text_box__873025__ > p {margin:0;padding:0;color:#ffffff}
.text_box__873025__ .box_title {margin-bottom:10px;font-size:19px;font-weight:bold;line-height:1.4em}
.text_box__873025__ .box_cont {font-size:16px;line-height:1.4em}
.text_box__873025__ .btn_link {margin-top:15px;text-align:center;display: none;}
.text_box__873025__ .btn_link a {display:inline-block;padding:0 20px;border:1px solid #ffffff;font-size:13px;color:#ffffff;line-height:23px;vertical-align:top}

@media all and (min-width:1024px){
	.text_box__873025__ {position:relative;min-height:280px;padding:37px;}
	.text_box__873025__ .box_title {margin-bottom:28px;font-size:26px;line-height:25px}
	.text_box__873025__ .box_cont {font-size:18px;line-height:1.5em;line-height:28px}
	.text_box__873025__ .btn_link {position:absolute;right:0;bottom:37px;left:0;margin-top:0;padding:0 37px;display: none;}
	.text_box__873025__ .btn_link a {padding:0 25px;line-height:28px}
}

/*     877775 : 블록 설정      */
.block_option__877775__ {display:table;width:100%}
.block_option__877775__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__877775__ {padding: 30px 0;;}
}


@media (min-width:1024px){
	.row__877775__ {padding: 60px 0;}
}

/*     873035 : 지도 (주소 직접 입력)      */
.map__873035__ iframe {width:100%;vertical-align:top;border: 1px solid #e9e9e9;}
.map__873035__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__873035__ .build_preview__873035__ {display:table;width:100%}
.map__873035__ .build_preview__873035__ .inner__873035__ {display:table-cell;height:280px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__873035__ .build_preview__873035__ .inner__873035__ .subject__873035__ {display:block;font-size:16px;font-weight:bold}
.map__873035__ .build_preview__873035__ .inner__873035__ .exp_text__873035__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__873035__ iframe {height:280px  !important}
	.map__873035__ .build_preview__873035__ .inner__873035__ {height:280px}
}

